prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datadir=${prefix}/share
mandir=${prefix}/info
infodir=${prefix}/info

Name: Snort
Description: Snort dynamic plugins/detection/rules
URL: www.snort.org
Version: 2.8.6
Libs: -L${libdir} -lcurl  -L/usr/local/lib -Wl,-R/usr/local/lib -lpcre  -lc -lpcre -lpcap -lm -lm  -L/usr/local/lib -lprelude -L/usr/local/lib -lgnutls -L/usr/local/lib -lgcrypt -lgpg-error -lintl -liconv -lpthread
Cflags: -O2 -pipe -fvisibility=hidden -I/usr/local/include -fno-strict-aliasing -Wall -I/usr/local/include -DDYNAMIC_PLUGIN -DSUP_IP6

